package com.zcloud.zcGbsServicer.domain.gateway;

import com.zcloud.zcGbsServicer.domain.model.ResourcePersonE;

/**
* web-domain
* @Author makejava
* @Date 2026-01-21 17:23:34
*/
public interface ResourcePersonGateway {

    /**
    * 新增
    */
    Boolean add(ResourcePersonE resourcePersonE) ;

    /**
    * 修改
    */
    Boolean update(ResourcePersonE resourcePersonE);

    /**
    * 删除
    */
    Boolean deletedResourcePersonById(Long id);
    Boolean deletedResourcePersonByIds(Long[] id);
}

